/* "splash" template style sheet */

TD.logo {
	background-image: url( "/images/logoborder.gif" );
	background-repeat: repeat-x;
	background-position: bottom;
	background-color: #A3E11F;
	padding-bottom: 1px;
}

TD.toolbar {
	border: none;
	background-color: #F9F8F4;
	padding-top: 9px;
	padding-left: 18px;
	padding-right: 9px;
}

TD.details {
	border: none;
	background-color: #F9F8F4;
	padding-bottom: 9px;
	padding-left: 18px;
	padding-right: 9px;
	vertical-align: bottom;
	border-bottom: 1px solid #FFFFFF;
	text-align: right;
}

.contactDetails {
	width: 100%;

	margin: 3px 0 0 0;
}

	.contactDetails span {
		color: #5e6161;
		clear: both;
		font-size: 8px;
		display: block;
	}

.middle {
	text-align: center;
	vertical-align: middle;
}

TD.detailsfeedback {
	background-color: #F9F8F4;
	padding-bottom: 9px;
	padding-left: 18px;
	padding-right: 9px;
	vertical-align: bottom;
	text-align: right;
}

.splashnews {
	background: none;
}

.splashnews TD {
	border-right: 1px solid #cccccc;
	padding: 6px;
	color: #7f7f7f;
	background-color: #ffffff;
}

.splashnews TD H3 {
	border-bottom: 1px solid #000000;
	margin: 0px 0px 2px 0px;
	padding: 3px;
	font-weight: bold;
}

.newssnippet  {
}
